Subject: Providing faster convergence in VRRP environment with p2mp BFD

From: Greg Mirsky <[email-masked]>
Date: Sun, 17 Oct 2021 20:28:18 -0700

Dear All,
draft-mtm-rtgwg-vrrp-p2mp-bfd
<https://datatracker.ietf.org/doc/draft-mtm-rtgwg-vrrp-p2mp-bfd/> proposes
options extension to the VRRP that can be used to bootstrap a p2mp BFD
session with the Master as the MultipointHead (RFC 8562). Using p2mp BFD to
provide sub-second Master convergence is an elegant and simple solution to
the problem. The draft is stable and the authors believe it is ready for WG
AP.

We always welcome your questions, comments.

Dear RTGWG Chairs,
we greatly appreciate your kind consideration of WG AP.

Regards,
Greg (on behalf of the authors)